com.h3c.util.snmp.constants

## Interface HpIcfIpRouting

-     public interface HpIcfIpRouting

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfArpAgingTime` hpicfArpAgingTime : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfArpInfo(6).hpicfArpAgingTime(1)
    `static String` | `OID_hpicfArpAgingTime_0` hpicfArpAgingTime.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfArpInfo(6).hpicfArpAgingTime(1).0
    `static String` | `OID_hpicfArpBaseGroup` hpicfArpBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfArpBaseGroup(10)
    `static String` | `OID_hpicfArpBaseGroup_0` hpicfArpBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfArpBaseGroup(10).0
    `static String` | `OID_hpicfArpInfo` hpicfArpInfo : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfArpInfo(6)
    `static String` | `OID_hpicfArpInfo_0` hpicfArpInfo.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfArpInfo(6).0
    `static String` | `OID_hpicfArpInfoCompliance` hpicfArpInfoCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfArpInfoCompliance(4)
    `static String` | `OID_hpicfArpInfoCompliance_0` hpicfArpInfoCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfArpInfoCompliance(4).0
    `static String` | `OID_hpicfDBroadcastFwdEnable` hpicfDBroadcastFwdEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfGlobalIpConfig(3).hpicfDBroadcastFwdEnable(1)
    `static String` | `OID_hpicfDBroadcastFwdEnable_0` hpicfDBroadcastFwdEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfGlobalIpConfig(3).hpicfDBroadcastFwdEnable(1).0
    `static String` | `OID_hpicfGlobalIpConfig` hpicfGlobalIpConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfGlobalIpConfig(3)
    `static String` | `OID_hpicfGlobalIpConfig_0` hpicfGlobalIpConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfGlobalIpConfig(3).0
    `static String` | `OID_hpicfIcmpAddrMaskReplyEnable` hpicfIcmpAddrMaskReplyEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpAddrMaskReplyEnable(5)
    `static String` | `OID_hpicfIcmpAddrMaskReplyEnable_0` hpicfIcmpAddrMaskReplyEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpAddrMaskReplyEnable(5).0
    `static String` | `OID_hpicfIcmpBoxLimits` hpicfIcmpBoxLimits : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1)
    `static String` | `OID_hpicfIcmpBoxLimits_0` hpicfIcmpBoxLimits.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).0
    `static String` | `OID_hpicfIcmpDestUnreachEnable` hpicfIcmpDestUnreachEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpDestUnreachEnable(4)
    `static String` | `OID_hpicfIcmpDestUnreachEnable_0` hpicfIcmpDestUnreachEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpDestUnreachEnable(4).0
    `static String` | `OID_hpicfIcmpEchoBroadcastReplyEnable` hpicfIcmpEchoBroadcastReplyEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpEchoBroadcastReplyEnable(6)
    `static String` | `OID_hpicfIcmpEchoBroadcastReplyEnable_0` hpicfIcmpEchoBroadcastReplyEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpEchoBroadcastReplyEnable(6).0
    `static String` | `OID_hpicfIcmpRateLimits` hpicfIcmpRateLimits : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2)
    `static String` | `OID_hpicfIcmpRateLimits_0` hpicfIcmpRateLimits.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).0
    `static String` | `OID_hpicfIcmpRdisc` hpicfIcmpRdisc : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1)
    `static String` | `OID_hpicfIcmpRdisc_0` hpicfIcmpRdisc.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).0
    `static String` | `OID_hpicfIcmpRdiscCompliance` hpicfIcmpRdiscCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfIcmpRdiscCompliance(1)
    `static String` | `OID_hpicfIcmpRdiscCompliance_0` hpicfIcmpRdiscCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfIcmpRdiscCompliance(1).0
    `static String` | `OID_hpicfIcmpRedirectEnable` hpicfIcmpRedirectEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpRedirectEnable(3)
    `static String` | `OID_hpicfIcmpRedirectEnable_0` hpicfIcmpRedirectEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpRedirectEnable(3).0
    `static String` | `OID_hpicfIcmpReplyBaseGroup` hpicfIcmpReplyBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIcmpReplyBaseGroup(3)
    `static String` | `OID_hpicfIcmpReplyBaseGroup_0` hpicfIcmpReplyBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIcmpReplyBaseGroup(3).0
    `static String` | `OID_hpicfIcmpReplyCompliance` hpicfIcmpReplyCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfIcmpReplyCompliance(2)
    `static String` | `OID_hpicfIcmpReplyCompliance_0` hpicfIcmpReplyCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfIcmpReplyCompliance(2).0
    `static String` | `OID_hpicfIcmpReplyLimit` hpicfIcmpReplyLimit : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpReplyLimit(2)
    `static String` | `OID_hpicfIcmpReplyLimit_0` hpicfIcmpReplyLimit.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpReplyLimit(2).0
    `static String` | `OID_hpicfIcmpReplyLimitEnable` hpicfIcmpReplyLimitEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpReplyLimitEnable(1)
    `static String` | `OID_hpicfIcmpReplyLimitEnable_0` hpicfIcmpReplyLimitEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpReplyLimitEnable(1).0
    `static String` | `OID_hpicfIcmpReplyLimitGroup` hpicfIcmpReplyLimitGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIcmpReplyLimitGroup(4)
    `static String` | `OID_hpicfIcmpReplyLimitGroup_0` hpicfIcmpReplyLimitGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIcmpReplyLimitGroup(4).0
    `static String` | `OID_hpicfInetCidrRouteDistance` hpicfInetCidrRouteDistance : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfInetCidrRouteTable(2).hpicfInetCidrRouteEntry(1).hpicfInetCidrRouteDistance(1)
    `static String` | `OID_hpicfInetCidrRouteDistance_0` hpicfInetCidrRouteDistance.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfInetCidrRouteTable(2).hpicfInetCidrRouteEntry(1).hpicfInetCidrRouteDistance(1).0
    `static String` | `OID_hpicfInetCidrRouteEntry` hpicfInetCidrRouteEntry : HpicfInetCidrRouteEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfInetCidrRouteTable(2).hpicfInetCidrRouteEntry(1)
    `static String` | `OID_hpicfInetCidrRouteEntry_0` hpicfInetCidrRouteEntry.0 : HpicfInetCidrRouteEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfInetCidrRouteTable(2).hpicfInetCidrRouteEntry(1).0
    `static String` | `OID_hpicfInetCidrRouteGroup` hpicfInetCidrRouteGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfInetCidrRouteGroup(9)
    `static String` | `OID_hpicfInetCidrRouteGroup_0` hpicfInetCidrRouteGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfInetCidrRouteGroup(9).0
    `static String` | `OID_hpicfInetCidrRouteInfo` hpicfInetCidrRouteInfo : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfInetCidrRouteTable(2).hpicfInetCidrRouteEntry(1).hpicfInetCidrRouteInfo(2)
    `static String` | `OID_hpicfInetCidrRouteInfo_0` hpicfInetCidrRouteInfo.0 : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfInetCidrRouteTable(2).hpicfInetCidrRouteEntry(1).hpicfInetCidrRouteInfo(2).0
    `static String` | `OID_hpicfInetCidrRouteTable` hpicfInetCidrRouteTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfInetCidrRouteTable(2)
    `static String` | `OID_hpicfInetCidrRouteTable_0` hpicfInetCidrRouteTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfInetCidrRouteTable(2).0
    `static String` | `OID_hpicfIpCidrRouteDistance` hpicfIpCidrRouteDistance : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfIpCidrRouteTable(1).hpicfIpCidrRouteEntry(1).hpicfIpCidrRouteDistance(1)
    `static String` | `OID_hpicfIpCidrRouteDistance_0` hpicfIpCidrRouteDistance.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfIpCidrRouteTable(1).hpicfIpCidrRouteEntry(1).hpicfIpCidrRouteDistance(1).0
    `static String` | `OID_hpicfIpCidrRouteEntry` hpicfIpCidrRouteEntry : HpicfIpCidrRouteEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfIpCidrRouteTable(1).hpicfIpCidrRouteEntry(1)
    `static String` | `OID_hpicfIpCidrRouteEntry_0` hpicfIpCidrRouteEntry.0 : HpicfIpCidrRouteEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfIpCidrRouteTable(1).hpicfIpCidrRouteEntry(1).0
    `static String` | `OID_hpicfIpCidrRouteGroup` hpicfIpCidrRouteGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpCidrRouteGroup(8)
    `static String` | `OID_hpicfIpCidrRouteGroup_0` hpicfIpCidrRouteGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpCidrRouteGroup(8).0
    `static String` | `OID_hpicfIpCidrRouteTable` hpicfIpCidrRouteTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfIpCidrRouteTable(1)
    `static String` | `OID_hpicfIpCidrRouteTable_0` hpicfIpCidrRouteTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfIpCidrRouteTable(1).0
    `static String` | `OID_hpicfIpDefaultRouterAddress` hpicfIpDefaultRouterAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterAddress(2)
    `static String` | `OID_hpicfIpDefaultRouterAddress_0` hpicfIpDefaultRouterAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterAddress(2).0
    `static String` | `OID_hpicfIpDefaultRouterAddressType` hpicfIpDefaultRouterAddressType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterAddressType(1)
    `static String` | `OID_hpicfIpDefaultRouterAddressType_0` hpicfIpDefaultRouterAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterAddressType(1).0
    `static String` | `OID_hpicfIpDefaultRouterEntry` hpicfIpDefaultRouterEntry : HpicfIpDefaultRouterEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8).hpicfIpDefaultRouterTable(1).hpicfIpDefaultRouterEntry(1)
    `static String` | `OID_hpicfIpDefaultRouterEntry_0` hpicfIpDefaultRouterEntry.0 : HpicfIpDefaultRouterEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8).hpicfIpDefaultRouterTable(1).hpicfIpDefaultRouterEntry(1).0
    `static String` | `OID_hpicfIpDefaultRouterHopLimit` hpicfIpDefaultRouterHopLimit : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8).hpicfIpDefaultRouterTable(1).hpicfIpDefaultRouterEntry(1).hpicfIpDefaultRouterHopLimit(2)
    `static String` | `OID_hpicfIpDefaultRouterHopLimit_0` hpicfIpDefaultRouterHopLimit.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8).hpicfIpDefaultRouterTable(1).hpicfIpDefaultRouterEntry(1).hpicfIpDefaultRouterHopLimit(2).0
    `static String` | `OID_hpicfIpDefaultRouterIfIndex` hpicfIpDefaultRouterIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterIfIndex(3)
    `static String` | `OID_hpicfIpDefaultRouterIfIndex_0` hpicfIpDefaultRouterIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterIfIndex(3).0
    `static String` | `OID_hpicfIpDefaultRouterMTU` hpicfIpDefaultRouterMTU : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8).hpicfIpDefaultRouterTable(1).hpicfIpDefaultRouterEntry(1).hpicfIpDefaultRouterMTU(1)
    `static String` | `OID_hpicfIpDefaultRouterMTU_0` hpicfIpDefaultRouterMTU.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8).hpicfIpDefaultRouterTable(1).hpicfIpDefaultRouterEntry(1).hpicfIpDefaultRouterMTU(1).0
    `static String` | `OID_hpicfIpDefaultRouterPrefix` hpicfIpDefaultRouterPrefix : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefix(5)
    `static String` | `OID_hpicfIpDefaultRouterPrefix_0` hpicfIpDefaultRouterPrefix.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefix(5).0
    `static String` | `OID_hpicfIpDefaultRouterPrefixAutonomous` hpicfIpDefaultRouterPrefixAutonomous : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixAutonomous(8)
    `static String` | `OID_hpicfIpDefaultRouterPrefixAutonomous_0` hpicfIpDefaultRouterPrefixAutonomous.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixAutonomous(8).0
    `static String` | `OID_hpicfIpDefaultRouterPrefixEntry` hpicfIpDefaultRouterPrefixEntry : HpicfIpDefaultRouterPrefixEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1)
    `static String` | `OID_hpicfIpDefaultRouterPrefixEntry_0` hpicfIpDefaultRouterPrefixEntry.0 : HpicfIpDefaultRouterPrefixEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).0
    `static String` | `OID_hpicfIpDefaultRouterPrefixInfo` hpicfIpDefaultRouterPrefixInfo : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7)
    `static String` | `OID_hpicfIpDefaultRouterPrefixInfo_0` hpicfIpDefaultRouterPrefixInfo.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).0
    `static String` | `OID_hpicfIpDefaultRouterPrefixLength` hpicfIpDefaultRouterPrefixLength : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixLength(6)
    `static String` | `OID_hpicfIpDefaultRouterPrefixLength_0` hpicfIpDefaultRouterPrefixLength.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixLength(6).0
    `static String` | `OID_hpicfIpDefaultRouterPrefixOnLink` hpicfIpDefaultRouterPrefixOnLink : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixOnLink(7)
    `static String` | `OID_hpicfIpDefaultRouterPrefixOnLink_0` hpicfIpDefaultRouterPrefixOnLink.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixOnLink(7).0
    `static String` | `OID_hpicfIpDefaultRouterPrefixPrefdLifeTime` hpicfIpDefaultRouterPrefixPrefdLifeTime : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixPrefdLifeTime(10)
    `static String` | `OID_hpicfIpDefaultRouterPrefixPrefdLifeTime_0` hpicfIpDefaultRouterPrefixPrefdLifeTime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixPrefdLifeTime(10).0
    `static String` | `OID_hpicfIpDefaultRouterPrefixTable` hpicfIpDefaultRouterPrefixTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1)
    `static String` | `OID_hpicfIpDefaultRouterPrefixTable_0` hpicfIpDefaultRouterPrefixTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).0
    `static String` | `OID_hpicfIpDefaultRouterPrefixType` hpicfIpDefaultRouterPrefixType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixType(4)
    `static String` | `OID_hpicfIpDefaultRouterPrefixType_0` hpicfIpDefaultRouterPrefixType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixType(4).0
    `static String` | `OID_hpicfIpDefaultRouterPrefixValidLifeTime` hpicfIpDefaultRouterPrefixValidLifeTime : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixValidLifeTime(9)
    `static String` | `OID_hpicfIpDefaultRouterPrefixValidLifeTime_0` hpicfIpDefaultRouterPrefixValidLifeTime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixValidLifeTime(9).0
    `static String` | `OID_hpicfIpDefaultRouterProperties` hpicfIpDefaultRouterProperties : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8)
    `static String` | `OID_hpicfIpDefaultRouterProperties_0` hpicfIpDefaultRouterProperties.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8).0
    `static String` | `OID_hpicfIpDefaultRouterTable` hpicfIpDefaultRouterTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8).hpicfIpDefaultRouterTable(1)
    `static String` | `OID_hpicfIpDefaultRouterTable_0` hpicfIpDefaultRouterTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8).hpicfIpDefaultRouterTable(1).0
    `static String` | `OID_hpicfIpMaximumPaths` hpicfIpMaximumPaths : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfGlobalIpConfig(3).hpicfIpMaximumPaths(3)
    `static String` | `OID_hpicfIpMaximumPaths_0` hpicfIpMaximumPaths.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfGlobalIpConfig(3).hpicfIpMaximumPaths(3).0
    `static String` | `OID_hpicfIpRouteCfgGroup` hpicfIpRouteCfgGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpRouteCfgGroup(5)
    `static String` | `OID_hpicfIpRouteCfgGroup_0` hpicfIpRouteCfgGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpRouteCfgGroup(5).0
    `static String` | `OID_hpicfIpRouterCompliance` hpicfIpRouterCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfIpRouterCompliance(3)
    `static String` | `OID_hpicfIpRouterCompliance_0` hpicfIpRouterCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfIpRouterCompliance(3).0
    `static String` | `OID_hpicfIpRouteStats` hpicfIpRouteStats : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5)
    `static String` | `OID_hpicfIpRouteStats_0` hpicfIpRouteStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).0
    `static String` | `OID_hpicfIpRouting` hpicfIpRouting : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15)
    `static String` | `OID_hpicfIpRouting_0` hpicfIpRouting.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).0
    `static String` | `OID_hpicfIpRoutingCompliances` hpicfIpRoutingCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2)
    `static String` | `OID_hpicfIpRoutingCompliances_0` hpicfIpRoutingCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).0
    `static String` | `OID_hpicfIpRoutingConformance` hpicfIpRoutingConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2)
    `static String` | `OID_hpicfIpRoutingConformance_0` hpicfIpRoutingConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).0
    `static String` | `OID_hpicfIpRoutingGroups` hpicfIpRoutingGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1)
    `static String` | `OID_hpicfIpRoutingGroups_0` hpicfIpRoutingGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).0
    `static String` | `OID_hpicfIpRoutingObjects` hpicfIpRoutingObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1)
    `static String` | `OID_hpicfIpRoutingObjects_0` hpicfIpRoutingObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).0
    `static String` | `OID_hpicfIpStaticNeighborEntry` hpicfIpStaticNeighborEntry : HpicfIpStaticNeighborEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1)
    `static String` | `OID_hpicfIpStaticNeighborEntry_0` hpicfIpStaticNeighborEntry.0 : HpicfIpStaticNeighborEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).0
    `static String` | `OID_hpicfIpStaticNeighborGroup` hpicfIpStaticNeighborGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpStaticNeighborGroup(7)
    `static String` | `OID_hpicfIpStaticNeighborGroup_0` hpicfIpStaticNeighborGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpStaticNeighborGroup(7).0
    `static String` | `OID_hpicfIpStaticNeighborIfIndex` hpicfIpStaticNeighborIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborIfIndex(1)
    `static String` | `OID_hpicfIpStaticNeighborIfIndex_0` hpicfIpStaticNeighborIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborIfIndex(1).0
    `static String` | `OID_hpicfIpStaticNeighborNetAddress` hpicfIpStaticNeighborNetAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborNetAddress(3)
    `static String` | `OID_hpicfIpStaticNeighborNetAddress_0` hpicfIpStaticNeighborNetAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborNetAddress(3).0
    `static String` | `OID_hpicfIpStaticNeighborNetAddrType` hpicfIpStaticNeighborNetAddrType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborNetAddrType(2)
    `static String` | `OID_hpicfIpStaticNeighborNetAddrType_0` hpicfIpStaticNeighborNetAddrType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborNetAddrType(2).0
    `static String` | `OID_hpicfIpStaticNeighborPhysAddress` hpicfIpStaticNeighborPhysAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborPhysAddress(4)
    `static String` | `OID_hpicfIpStaticNeighborPhysAddress_0` hpicfIpStaticNeighborPhysAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborPhysAddress(4).0
    `static String` | `OID_hpicfIpStaticNeighborStatus` hpicfIpStaticNeighborStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborStatus(5)
    `static String` | `OID_hpicfIpStaticNeighborStatus_0` hpicfIpStaticNeighborStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborStatus(5).0
    `static String` | `OID_hpicfIpStaticNeighborTable` hpicfIpStaticNeighborTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2)
    `static String` | `OID_hpicfIpStaticNeighborTable_0` hpicfIpStaticNeighborTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).0
    `static String` | `OID_hpicfIpStaticRouteConfig` hpicfIpStaticRouteConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4)
    `static String` | `OID_hpicfIpStaticRouteConfig_0` hpicfIpStaticRouteConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).0
    `static String` | `OID_hpicfIpStaticRouteDistance` hpicfIpStaticRouteDistance : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteDistance(8)
    `static String` | `OID_hpicfIpStaticRouteDistance_0` hpicfIpStaticRouteDistance.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteDistance(8).0
    `static String` | `OID_hpicfIpStaticRouteEntry` hpicfIpStaticRouteEntry : HpicfIpStaticRouteEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1)
    `static String` | `OID_hpicfIpStaticRouteEntry_0` hpicfIpStaticRouteEntry.0 : HpicfIpStaticRouteEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).0
    `static String` | `OID_hpicfIpStaticRouteFwdAddr` hpicfIpStaticRouteFwdAddr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteFwdAddr(5)
    `static String` | `OID_hpicfIpStaticRouteFwdAddr_0` hpicfIpStaticRouteFwdAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteFwdAddr(5).0
    `static String` | `OID_hpicfIpStaticRouteFwdAddrType` hpicfIpStaticRouteFwdAddrType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteFwdAddrType(4)
    `static String` | `OID_hpicfIpStaticRouteFwdAddrType_0` hpicfIpStaticRouteFwdAddrType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteFwdAddrType(4).0
    `static String` | `OID_hpicfIpStaticRouteFwdIfIndex` hpicfIpStaticRouteFwdIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteFwdIfIndex(6)
    `static String` | `OID_hpicfIpStaticRouteFwdIfIndex_0` hpicfIpStaticRouteFwdIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteFwdIfIndex(6).0
    `static String` | `OID_hpicfIpStaticRouteGroup` hpicfIpStaticRouteGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpStaticRouteGroup(6)
    `static String` | `OID_hpicfIpStaticRouteGroup_0` hpicfIpStaticRouteGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpStaticRouteGroup(6).0
    `static String` | `OID_hpicfIpStaticRoutePrefix` hpicfIpStaticRoutePrefix : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRoutePrefix(2)
    `static String` | `OID_hpicfIpStaticRoutePrefix_0` hpicfIpStaticRoutePrefix.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRoutePrefix(2).0
    `static String` | `OID_hpicfIpStaticRoutePrefixLength` hpicfIpStaticRoutePrefixLength : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRoutePrefixLength(3)
    `static String` | `OID_hpicfIpStaticRoutePrefixLength_0` hpicfIpStaticRoutePrefixLength.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRoutePrefixLength(3).0
    `static String` | `OID_hpicfIpStaticRoutePrefixType` hpicfIpStaticRoutePrefixType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRoutePrefixType(1)
    `static String` | `OID_hpicfIpStaticRoutePrefixType_0` hpicfIpStaticRoutePrefixType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRoutePrefixType(1).0
    `static String` | `OID_hpicfIpStaticRouteStatus` hpicfIpStaticRouteStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteStatus(10)
    `static String` | `OID_hpicfIpStaticRouteStatus_0` hpicfIpStaticRouteStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteStatus(10).0
    `static String` | `OID_hpicfIpStaticRouteTable` hpicfIpStaticRouteTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1)
    `static String` | `OID_hpicfIpStaticRouteTable_0` hpicfIpStaticRouteTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).0
    `static String` | `OID_hpicfIpStaticRouteTag` hpicfIpStaticRouteTag : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteTag(9)
    `static String` | `OID_hpicfIpStaticRouteTag_0` hpicfIpStaticRouteTag.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteTag(9).0
    `static String` | `OID_hpicfIpStaticRouteType` hpicfIpStaticRouteType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteType(7)
    `static String` | `OID_hpicfIpStaticRouteType_0` hpicfIpStaticRouteType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteType(7).0
    `static String` | `OID_hpicfIpv6ND` hpicfIpv6ND : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9)
    `static String` | `OID_hpicfIpv6ND_0` hpicfIpv6ND.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).0
    `static String` | `OID_hpicfIpv6NDRAAdminStatus` hpicfIpv6NDRAAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6NDRAAdminStatus(1)
    `static String` | `OID_hpicfIpv6NDRAAdminStatus_0` hpicfIpv6NDRAAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6NDRAAdminStatus(1).0
    `static String` | `OID_hpicfIpv6RtrAdvPrefixAutonomousFlag` hpicfIpv6RtrAdvPrefixAutonomousFlag : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixAutonomousFlag(6)
    `static String` | `OID_hpicfIpv6RtrAdvPrefixAutonomousFlag_0` hpicfIpv6RtrAdvPrefixAutonomousFlag.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixAutonomousFlag(6).0
    `static String` | `OID_hpicfIpv6RtrAdvPrefixCompliance` hpicfIpv6RtrAdvPrefixCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfIpv6RtrAdvPrefixCompliance(5)
    `static String` | `OID_hpicfIpv6RtrAdvPrefixCompliance_0` hpicfIpv6RtrAdvPrefixCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfIpv6RtrAdvPrefixCompliance(5).0
    `static String` | `OID_hpicfIpv6RtrAdvPrefixEntry` hpicfIpv6RtrAdvPrefixEntry : HpicfIpv6RtrAdvPrefixEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1)
    `static String` | `OID_hpicfIpv6RtrAdvPrefixEntry_0` hpicfIpv6RtrAdvPrefixEntry.0 : HpicfIpv6RtrAdvPrefixEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).0
    `static String` | `OID_hpicfIpv6RtrAdvPrefixGroup` hpicfIpv6RtrAdvPrefixGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpv6RtrAdvPrefixGroup(11)
    `static String` | `OID_hpicfIpv6RtrAdvPrefixGroup_0` hpicfIpv6RtrAdvPrefixGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpv6RtrAdvPrefixGroup(11).0
    `static String` | `OID_hpicfIpv6RtrAdvPrefixIfIndex` hpicfIpv6RtrAdvPrefixIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixIfIndex(1)
    `static String` | `OID_hpicfIpv6RtrAdvPrefixIfIndex_0` hpicfIpv6RtrAdvPrefixIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixIfIndex(1).0
    `static String` | `OID_hpicfIpv6RtrAdvPrefixLength` hpicfIpv6RtrAdvPrefixLength : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixLength(4)
    `static String` | `OID_hpicfIpv6RtrAdvPrefixLength_0` hpicfIpv6RtrAdvPrefixLength.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixLength(4).0
    `static String` | `OID_hpicfIpv6RtrAdvPrefixLifetimeType` hpicfIpv6RtrAdvPrefixLifetimeType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixLifetimeType(7)
    `static String` | `OID_hpicfIpv6RtrAdvPrefixLifetimeType_0` hpicfIpv6RtrAdvPrefixLifetimeType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixLifetimeType(7).0
    `static String` | `OID_hpicfIpv6RtrAdvPrefixOnLinkFlag` hpicfIpv6RtrAdvPrefixOnLinkFlag : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixOnLinkFlag(5)
    `static String` | `OID_hpicfIpv6RtrAdvPrefixOnLinkFlag_0` hpicfIpv6RtrAdvPrefixOnLinkFlag.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixOnLinkFlag(5).0
    `static String` | `OID_hpicfIpv6RtrAdvPrefixPreferredLifetime` hpicfIpv6RtrAdvPrefixPreferredLifetime : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixPreferredLifetime(8)
    `static String` | `OID_hpicfIpv6RtrAdvPrefixPreferredLifetime_0` hpicfIpv6RtrAdvPrefixPreferredLifetime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixPreferredLifetime(8).0
    `static String` | `OID_hpicfIpv6RtrAdvPrefixPrefix` hpicfIpv6RtrAdvPrefixPrefix : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixPrefix(3)
    `static String` | `OID_hpicfIpv6RtrAdvPrefixPrefix_0` hpicfIpv6RtrAdvPrefixPrefix.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixPrefix(3).0
    `static String` | `OID_hpicfIpv6RtrAdvPrefixRowStatus` hpicfIpv6RtrAdvPrefixRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixRowStatus(10)
    `static String` | `OID_hpicfIpv6RtrAdvPrefixRowStatus_0` hpicfIpv6RtrAdvPrefixRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixRowStatus(10).0
    `static String` | `OID_hpicfIpv6RtrAdvPrefixTable` hpicfIpv6RtrAdvPrefixTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2)
    `static String` | `OID_hpicfIpv6RtrAdvPrefixTable_0` hpicfIpv6RtrAdvPrefixTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).0
    `static String` | `OID_hpicfIpv6RtrAdvPrefixType` hpicfIpv6RtrAdvPrefixType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixType(2)
    `static String` | `OID_hpicfIpv6RtrAdvPrefixType_0` hpicfIpv6RtrAdvPrefixType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixType(2).0
    `static String` | `OID_hpicfIpv6RtrAdvPrefixValidLifetime` hpicfIpv6RtrAdvPrefixValidLifetime : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixValidLifetime(9)
    `static String` | `OID_hpicfIpv6RtrAdvPrefixValidLifetime_0` hpicfIpv6RtrAdvPrefixValidLifetime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixValidLifetime(9).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfRdiscAdminStatus` hpicfRdiscAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscAdminStatus(1)
    `static String` | `OID_hpicfRdiscAdminStatus_0` hpicfRdiscAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscAdminStatus(1).0
    `static String` | `OID_hpicfRdiscBaseGroup` hpicfRdiscBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfRdiscBaseGroup(1)
    `static String` | `OID_hpicfRdiscBaseGroup_0` hpicfRdiscBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfRdiscBaseGroup(1).0
    `static String` | `OID_hpicfRdiscIfAdminStatus` hpicfRdiscIfAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfAdminStatus(1)
    `static String` | `OID_hpicfRdiscIfAdminStatus_0` hpicfRdiscIfAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfAdminStatus(1).0
    `static String` | `OID_hpicfRdiscIfAdvertAddress` hpicfRdiscIfAdvertAddress : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfAdvertAddress(2)
    `static String` | `OID_hpicfRdiscIfAdvertAddress_0` hpicfRdiscIfAdvertAddress.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfAdvertAddress(2).0
    `static String` | `OID_hpicfRdiscIfAdvertLifetime` hpicfRdiscIfAdvertLifetime : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfAdvertLifetime(5)
    `static String` | `OID_hpicfRdiscIfAdvertLifetime_0` hpicfRdiscIfAdvertLifetime.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfAdvertLifetime(5).0
    `static String` | `OID_hpicfRdiscIfCfgEntry` hpicfRdiscIfCfgEntry : HpicfRdiscIfCfgEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1)
    `static String` | `OID_hpicfRdiscIfCfgEntry_0` hpicfRdiscIfCfgEntry.0 : HpicfRdiscIfCfgEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).0
    `static String` | `OID_hpicfRdiscIfCfgGroup` hpicfRdiscIfCfgGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfRdiscIfCfgGroup(2)
    `static String` | `OID_hpicfRdiscIfCfgGroup_0` hpicfRdiscIfCfgGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfRdiscIfCfgGroup(2).0
    `static String` | `OID_hpicfRdiscIfCfgTable` hpicfRdiscIfCfgTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2)
    `static String` | `OID_hpicfRdiscIfCfgTable_0` hpicfRdiscIfCfgTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).0
    `static String` | `OID_hpicfRdiscIfMaxAdvertInterval` hpicfRdiscIfMaxAdvertInterval : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfMaxAdvertInterval(3)
    `static String` | `OID_hpicfRdiscIfMaxAdvertInterval_0` hpicfRdiscIfMaxAdvertInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfMaxAdvertInterval(3).0
    `static String` | `OID_hpicfRdiscIfMinAdvertInterval` hpicfRdiscIfMinAdvertInterval : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfMinAdvertInterval(4)
    `static String` | `OID_hpicfRdiscIfMinAdvertInterval_0` hpicfRdiscIfMinAdvertInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfMinAdvertInterval(4).0
    `static String` | `OID_hpicfRdiscIfPreference` hpicfRdiscIfPreference : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfPreference(6)
    `static String` | `OID_hpicfRdiscIfPreference_0` hpicfRdiscIfPreference.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfPreference(6).0
    `static String` | `OID_hpicfSourceRouteEnable` hpicfSourceRouteEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfGlobalIpConfig(3).hpicfSourceRouteEnable(2)
    `static String` | `OID_hpicfSourceRouteEnable_0` hpicfSourceRouteEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfGlobalIpConfig(3).hpicfSourceRouteEnable(2).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_inetCidrRouteEntry` inetCidrRouteEntry : InetCidrRouteEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1)
    `static String` | `OID_inetCidrRouteEntry_0` inetCidrRouteEntry.0 : InetCidrRouteEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).0
    `static String` | `OID_inetCidrRouteTable` inetCidrRouteTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7)
    `static String` | `OID_inetCidrRouteTable_0` inetCidrRouteTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_ip` ip : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4)
    `static String` | `OID_ip_0` ip.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).0
    `static String` | `OID_ipCidrRouteEntry` ipCidrRouteEntry : IpCidrRouteEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1)
    `static String` | `OID_ipCidrRouteEntry_0` ipCidrRouteEntry.0 : IpCidrRouteEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).0
    `static String` | `OID_ipCidrRouteTable` ipCidrRouteTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4)
    `static String` | `OID_ipCidrRouteTable_0` ipCidrRouteTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).0
    `static String` | `OID_ipDefaultRouterEntry` ipDefaultRouterEntry : IpDefaultRouterEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1)
    `static String` | `OID_ipDefaultRouterEntry_0` ipDefaultRouterEntry.0 : IpDefaultRouterEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).0
    `static String` | `OID_ipDefaultRouterTable` ipDefaultRouterTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37)
    `static String` | `OID_ipDefaultRouterTable_0` ipDefaultRouterTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).0
    `static String` | `OID_ipForward` ipForward : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24)
    `static String` | `OID_ipForward_0` ipForward.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ip

          static final String OID_ip

      ip : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4)
      See Also:
        Constant Field Values

    - #### OID_ip_0

          static final String OID_ip_0

      ip.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).0
      See Also:
        Constant Field Values

    - #### OID_ipForward

          static final String OID_ipForward

      ipForward : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24)
      See Also:
        Constant Field Values

    - #### OID_ipForward_0

          static final String OID_ipForward_0

      ipForward.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteTable

          static final String OID_ipCidrRouteTable

      ipCidrRouteTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteTable_0

          static final String OID_ipCidrRouteTable_0

      ipCidrRouteTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).0
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteEntry

          static final String OID_ipCidrRouteEntry

      ipCidrRouteEntry : IpCidrRouteEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipCidrRouteEntry_0

          static final String OID_ipCidrRouteEntry_0

      ipCidrRouteEntry.0 : IpCidrRouteEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).ipCidrRouteTable(4).ipCidrRouteEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteTable

          static final String OID_inetCidrRouteTable

      inetCidrRouteTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteTable_0

          static final String OID_inetCidrRouteTable_0

      inetCidrRouteTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).0
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteEntry

          static final String OID_inetCidrRouteEntry

      inetCidrRouteEntry : InetCidrRouteEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1)
      See Also:
        Constant Field Values

    - #### OID_inetCidrRouteEntry_0

          static final String OID_inetCidrRouteEntry_0

      inetCidrRouteEntry.0 : InetCidrRouteEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForward(24).inetCidrRouteTable(7).inetCidrRouteEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterTable

          static final String OID_ipDefaultRouterTable

      ipDefaultRouterTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37)
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterTable_0

          static final String OID_ipDefaultRouterTable_0

      ipDefaultRouterTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).0
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterEntry

          static final String OID_ipDefaultRouterEntry

      ipDefaultRouterEntry : IpDefaultRouterEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterEntry_0

          static final String OID_ipDefaultRouterEntry_0

      ipDefaultRouterEntry.0 : IpDefaultRouterEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpRouting

          static final String OID_hpicfIpRouting

      hpicfIpRouting : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpRouting_0

          static final String OID_hpicfIpRouting_0

      hpicfIpRouting.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpRoutingObjects

          static final String OID_hpicfIpRoutingObjects

      hpicfIpRoutingObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpRoutingObjects_0

          static final String OID_hpicfIpRoutingObjects_0

      hpicfIpRoutingObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpRdisc

          static final String OID_hpicfIcmpRdisc

      hpicfIcmpRdisc : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpRdisc_0

          static final String OID_hpicfIcmpRdisc_0

      hpicfIcmpRdisc.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscAdminStatus

          static final String OID_hpicfRdiscAdminStatus

      hpicfRdiscAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscAdminStatus(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscAdminStatus_0

          static final String OID_hpicfRdiscAdminStatus_0

      hpicfRdiscAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscAdminStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscIfCfgTable

          static final String OID_hpicfRdiscIfCfgTable

      hpicfRdiscIfCfgTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscIfCfgTable_0

          static final String OID_hpicfRdiscIfCfgTable_0

      hpicfRdiscIfCfgTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscIfCfgEntry

          static final String OID_hpicfRdiscIfCfgEntry

      hpicfRdiscIfCfgEntry : HpicfRdiscIfCfgEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscIfCfgEntry_0

          static final String OID_hpicfRdiscIfCfgEntry_0

      hpicfRdiscIfCfgEntry.0 : HpicfRdiscIfCfgEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscIfAdminStatus

          static final String OID_hpicfRdiscIfAdminStatus

      hpicfRdiscIfAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfAdminStatus(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscIfAdminStatus_0

          static final String OID_hpicfRdiscIfAdminStatus_0

      hpicfRdiscIfAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfAdminStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscIfAdvertAddress

          static final String OID_hpicfRdiscIfAdvertAddress

      hpicfRdiscIfAdvertAddress : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfAdvertAddress(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscIfAdvertAddress_0

          static final String OID_hpicfRdiscIfAdvertAddress_0

      hpicfRdiscIfAdvertAddress.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfAdvertAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscIfMaxAdvertInterval

          static final String OID_hpicfRdiscIfMaxAdvertInterval

      hpicfRdiscIfMaxAdvertInterval : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfMaxAdvertInterval(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscIfMaxAdvertInterval_0

          static final String OID_hpicfRdiscIfMaxAdvertInterval_0

      hpicfRdiscIfMaxAdvertInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfMaxAdvertInterval(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscIfMinAdvertInterval

          static final String OID_hpicfRdiscIfMinAdvertInterval

      hpicfRdiscIfMinAdvertInterval : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfMinAdvertInterval(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscIfMinAdvertInterval_0

          static final String OID_hpicfRdiscIfMinAdvertInterval_0

      hpicfRdiscIfMinAdvertInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfMinAdvertInterval(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscIfAdvertLifetime

          static final String OID_hpicfRdiscIfAdvertLifetime

      hpicfRdiscIfAdvertLifetime : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfAdvertLifetime(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscIfAdvertLifetime_0

          static final String OID_hpicfRdiscIfAdvertLifetime_0

      hpicfRdiscIfAdvertLifetime.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfAdvertLifetime(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscIfPreference

          static final String OID_hpicfRdiscIfPreference

      hpicfRdiscIfPreference : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfPreference(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscIfPreference_0

          static final String OID_hpicfRdiscIfPreference_0

      hpicfRdiscIfPreference.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRdisc(1).hpicfRdiscIfCfgTable(2).hpicfRdiscIfCfgEntry(1).hpicfRdiscIfPreference(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpRateLimits

          static final String OID_hpicfIcmpRateLimits

      hpicfIcmpRateLimits : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpRateLimits_0

          static final String OID_hpicfIcmpRateLimits_0

      hpicfIcmpRateLimits.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpBoxLimits

          static final String OID_hpicfIcmpBoxLimits

      hpicfIcmpBoxLimits : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpBoxLimits_0

          static final String OID_hpicfIcmpBoxLimits_0

      hpicfIcmpBoxLimits.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpReplyLimitEnable

          static final String OID_hpicfIcmpReplyLimitEnable

      hpicfIcmpReplyLimitEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpReplyLimitEnable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpReplyLimitEnable_0

          static final String OID_hpicfIcmpReplyLimitEnable_0

      hpicfIcmpReplyLimitEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpReplyLimitEnable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpReplyLimit

          static final String OID_hpicfIcmpReplyLimit

      hpicfIcmpReplyLimit : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpReplyLimit(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpReplyLimit_0

          static final String OID_hpicfIcmpReplyLimit_0

      hpicfIcmpReplyLimit.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpReplyLimit(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpRedirectEnable

          static final String OID_hpicfIcmpRedirectEnable

      hpicfIcmpRedirectEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpRedirectEnable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpRedirectEnable_0

          static final String OID_hpicfIcmpRedirectEnable_0

      hpicfIcmpRedirectEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpRedirectEnable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpDestUnreachEnable

          static final String OID_hpicfIcmpDestUnreachEnable

      hpicfIcmpDestUnreachEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpDestUnreachEnable(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpDestUnreachEnable_0

          static final String OID_hpicfIcmpDestUnreachEnable_0

      hpicfIcmpDestUnreachEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpDestUnreachEnable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpAddrMaskReplyEnable

          static final String OID_hpicfIcmpAddrMaskReplyEnable

      hpicfIcmpAddrMaskReplyEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpAddrMaskReplyEnable(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpAddrMaskReplyEnable_0

          static final String OID_hpicfIcmpAddrMaskReplyEnable_0

      hpicfIcmpAddrMaskReplyEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpAddrMaskReplyEnable(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpEchoBroadcastReplyEnable

          static final String OID_hpicfIcmpEchoBroadcastReplyEnable

      hpicfIcmpEchoBroadcastReplyEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpEchoBroadcastReplyEnable(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpEchoBroadcastReplyEnable_0

          static final String OID_hpicfIcmpEchoBroadcastReplyEnable_0

      hpicfIcmpEchoBroadcastReplyEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIcmpRateLimits(2).hpicfIcmpBoxLimits(1).hpicfIcmpEchoBroadcastReplyEnable(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGlobalIpConfig

          static final String OID_hpicfGlobalIpConfig

      hpicfGlobalIpConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfGlobalIpConfig(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfGlobalIpConfig_0

          static final String OID_hpicfGlobalIpConfig_0

      hpicfGlobalIpConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfGlobalIpConfig(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDBroadcastFwdEnable

          static final String OID_hpicfDBroadcastFwdEnable

      hpicfDBroadcastFwdEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfGlobalIpConfig(3).hpicfDBroadcastFwdEnable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDBroadcastFwdEnable_0

          static final String OID_hpicfDBroadcastFwdEnable_0

      hpicfDBroadcastFwdEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfGlobalIpConfig(3).hpicfDBroadcastFwdEnable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSourceRouteEnable

          static final String OID_hpicfSourceRouteEnable

      hpicfSourceRouteEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfGlobalIpConfig(3).hpicfSourceRouteEnable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfSourceRouteEnable_0

          static final String OID_hpicfSourceRouteEnable_0

      hpicfSourceRouteEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfGlobalIpConfig(3).hpicfSourceRouteEnable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpMaximumPaths

          static final String OID_hpicfIpMaximumPaths

      hpicfIpMaximumPaths : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfGlobalIpConfig(3).hpicfIpMaximumPaths(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpMaximumPaths_0

          static final String OID_hpicfIpMaximumPaths_0

      hpicfIpMaximumPaths.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfGlobalIpConfig(3).hpicfIpMaximumPaths(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteConfig

          static final String OID_hpicfIpStaticRouteConfig

      hpicfIpStaticRouteConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteConfig_0

          static final String OID_hpicfIpStaticRouteConfig_0

      hpicfIpStaticRouteConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteTable

          static final String OID_hpicfIpStaticRouteTable

      hpicfIpStaticRouteTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteTable_0

          static final String OID_hpicfIpStaticRouteTable_0

      hpicfIpStaticRouteTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteEntry

          static final String OID_hpicfIpStaticRouteEntry

      hpicfIpStaticRouteEntry : HpicfIpStaticRouteEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteEntry_0

          static final String OID_hpicfIpStaticRouteEntry_0

      hpicfIpStaticRouteEntry.0 : HpicfIpStaticRouteEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRoutePrefixType

          static final String OID_hpicfIpStaticRoutePrefixType

      hpicfIpStaticRoutePrefixType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRoutePrefixType(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRoutePrefixType_0

          static final String OID_hpicfIpStaticRoutePrefixType_0

      hpicfIpStaticRoutePrefixType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRoutePrefixType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRoutePrefix

          static final String OID_hpicfIpStaticRoutePrefix

      hpicfIpStaticRoutePrefix : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRoutePrefix(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRoutePrefix_0

          static final String OID_hpicfIpStaticRoutePrefix_0

      hpicfIpStaticRoutePrefix.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRoutePrefix(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRoutePrefixLength

          static final String OID_hpicfIpStaticRoutePrefixLength

      hpicfIpStaticRoutePrefixLength : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRoutePrefixLength(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRoutePrefixLength_0

          static final String OID_hpicfIpStaticRoutePrefixLength_0

      hpicfIpStaticRoutePrefixLength.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRoutePrefixLength(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteFwdAddrType

          static final String OID_hpicfIpStaticRouteFwdAddrType

      hpicfIpStaticRouteFwdAddrType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteFwdAddrType(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteFwdAddrType_0

          static final String OID_hpicfIpStaticRouteFwdAddrType_0

      hpicfIpStaticRouteFwdAddrType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteFwdAddrType(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteFwdAddr

          static final String OID_hpicfIpStaticRouteFwdAddr

      hpicfIpStaticRouteFwdAddr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteFwdAddr(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteFwdAddr_0

          static final String OID_hpicfIpStaticRouteFwdAddr_0

      hpicfIpStaticRouteFwdAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteFwdAddr(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteFwdIfIndex

          static final String OID_hpicfIpStaticRouteFwdIfIndex

      hpicfIpStaticRouteFwdIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteFwdIfIndex(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteFwdIfIndex_0

          static final String OID_hpicfIpStaticRouteFwdIfIndex_0

      hpicfIpStaticRouteFwdIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteFwdIfIndex(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteType

          static final String OID_hpicfIpStaticRouteType

      hpicfIpStaticRouteType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteType(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteType_0

          static final String OID_hpicfIpStaticRouteType_0

      hpicfIpStaticRouteType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteType(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteDistance

          static final String OID_hpicfIpStaticRouteDistance

      hpicfIpStaticRouteDistance : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteDistance(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteDistance_0

          static final String OID_hpicfIpStaticRouteDistance_0

      hpicfIpStaticRouteDistance.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteDistance(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteTag

          static final String OID_hpicfIpStaticRouteTag

      hpicfIpStaticRouteTag : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteTag(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteTag_0

          static final String OID_hpicfIpStaticRouteTag_0

      hpicfIpStaticRouteTag.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteTag(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteStatus

          static final String OID_hpicfIpStaticRouteStatus

      hpicfIpStaticRouteStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteStatus(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteStatus_0

          static final String OID_hpicfIpStaticRouteStatus_0

      hpicfIpStaticRouteStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticRouteTable(1).hpicfIpStaticRouteEntry(1).hpicfIpStaticRouteStatus(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticNeighborTable

          static final String OID_hpicfIpStaticNeighborTable

      hpicfIpStaticNeighborTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticNeighborTable_0

          static final String OID_hpicfIpStaticNeighborTable_0

      hpicfIpStaticNeighborTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticNeighborEntry

          static final String OID_hpicfIpStaticNeighborEntry

      hpicfIpStaticNeighborEntry : HpicfIpStaticNeighborEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticNeighborEntry_0

          static final String OID_hpicfIpStaticNeighborEntry_0

      hpicfIpStaticNeighborEntry.0 : HpicfIpStaticNeighborEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticNeighborIfIndex

          static final String OID_hpicfIpStaticNeighborIfIndex

      hpicfIpStaticNeighborIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticNeighborIfIndex_0

          static final String OID_hpicfIpStaticNeighborIfIndex_0

      hpicfIpStaticNeighborIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticNeighborNetAddrType

          static final String OID_hpicfIpStaticNeighborNetAddrType

      hpicfIpStaticNeighborNetAddrType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborNetAddrType(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticNeighborNetAddrType_0

          static final String OID_hpicfIpStaticNeighborNetAddrType_0

      hpicfIpStaticNeighborNetAddrType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborNetAddrType(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticNeighborNetAddress

          static final String OID_hpicfIpStaticNeighborNetAddress

      hpicfIpStaticNeighborNetAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborNetAddress(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticNeighborNetAddress_0

          static final String OID_hpicfIpStaticNeighborNetAddress_0

      hpicfIpStaticNeighborNetAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborNetAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticNeighborPhysAddress

          static final String OID_hpicfIpStaticNeighborPhysAddress

      hpicfIpStaticNeighborPhysAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborPhysAddress(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticNeighborPhysAddress_0

          static final String OID_hpicfIpStaticNeighborPhysAddress_0

      hpicfIpStaticNeighborPhysAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborPhysAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticNeighborStatus

          static final String OID_hpicfIpStaticNeighborStatus

      hpicfIpStaticNeighborStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborStatus(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticNeighborStatus_0

          static final String OID_hpicfIpStaticNeighborStatus_0

      hpicfIpStaticNeighborStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpStaticRouteConfig(4).hpicfIpStaticNeighborTable(2).hpicfIpStaticNeighborEntry(1).hpicfIpStaticNeighborStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpRouteStats

          static final String OID_hpicfIpRouteStats

      hpicfIpRouteStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpRouteStats_0

          static final String OID_hpicfIpRouteStats_0

      hpicfIpRouteStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpCidrRouteTable

          static final String OID_hpicfIpCidrRouteTable

      hpicfIpCidrRouteTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfIpCidrRouteTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpCidrRouteTable_0

          static final String OID_hpicfIpCidrRouteTable_0

      hpicfIpCidrRouteTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfIpCidrRouteTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpCidrRouteEntry

          static final String OID_hpicfIpCidrRouteEntry

      hpicfIpCidrRouteEntry : HpicfIpCidrRouteEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfIpCidrRouteTable(1).hpicfIpCidrRouteEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpCidrRouteEntry_0

          static final String OID_hpicfIpCidrRouteEntry_0

      hpicfIpCidrRouteEntry.0 : HpicfIpCidrRouteEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfIpCidrRouteTable(1).hpicfIpCidrRouteEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpCidrRouteDistance

          static final String OID_hpicfIpCidrRouteDistance

      hpicfIpCidrRouteDistance : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfIpCidrRouteTable(1).hpicfIpCidrRouteEntry(1).hpicfIpCidrRouteDistance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpCidrRouteDistance_0

          static final String OID_hpicfIpCidrRouteDistance_0

      hpicfIpCidrRouteDistance.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfIpCidrRouteTable(1).hpicfIpCidrRouteEntry(1).hpicfIpCidrRouteDistance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfInetCidrRouteTable

          static final String OID_hpicfInetCidrRouteTable

      hpicfInetCidrRouteTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfInetCidrRouteTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfInetCidrRouteTable_0

          static final String OID_hpicfInetCidrRouteTable_0

      hpicfInetCidrRouteTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfInetCidrRouteTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfInetCidrRouteEntry

          static final String OID_hpicfInetCidrRouteEntry

      hpicfInetCidrRouteEntry : HpicfInetCidrRouteEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfInetCidrRouteTable(2).hpicfInetCidrRouteEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfInetCidrRouteEntry_0

          static final String OID_hpicfInetCidrRouteEntry_0

      hpicfInetCidrRouteEntry.0 : HpicfInetCidrRouteEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfInetCidrRouteTable(2).hpicfInetCidrRouteEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfInetCidrRouteDistance

          static final String OID_hpicfInetCidrRouteDistance

      hpicfInetCidrRouteDistance : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfInetCidrRouteTable(2).hpicfInetCidrRouteEntry(1).hpicfInetCidrRouteDistance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfInetCidrRouteDistance_0

          static final String OID_hpicfInetCidrRouteDistance_0

      hpicfInetCidrRouteDistance.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfInetCidrRouteTable(2).hpicfInetCidrRouteEntry(1).hpicfInetCidrRouteDistance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfInetCidrRouteInfo

          static final String OID_hpicfInetCidrRouteInfo

      hpicfInetCidrRouteInfo : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfInetCidrRouteTable(2).hpicfInetCidrRouteEntry(1).hpicfInetCidrRouteInfo(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfInetCidrRouteInfo_0

          static final String OID_hpicfInetCidrRouteInfo_0

      hpicfInetCidrRouteInfo.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpRouteStats(5).hpicfInetCidrRouteTable(2).hpicfInetCidrRouteEntry(1).hpicfInetCidrRouteInfo(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpInfo

          static final String OID_hpicfArpInfo

      hpicfArpInfo : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfArpInfo(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpInfo_0

          static final String OID_hpicfArpInfo_0

      hpicfArpInfo.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfArpInfo(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpAgingTime

          static final String OID_hpicfArpAgingTime

      hpicfArpAgingTime : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfArpInfo(6).hpicfArpAgingTime(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpAgingTime_0

          static final String OID_hpicfArpAgingTime_0

      hpicfArpAgingTime.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfArpInfo(6).hpicfArpAgingTime(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefixInfo

          static final String OID_hpicfIpDefaultRouterPrefixInfo

      hpicfIpDefaultRouterPrefixInfo : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefixInfo_0

          static final String OID_hpicfIpDefaultRouterPrefixInfo_0

      hpicfIpDefaultRouterPrefixInfo.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefixTable

          static final String OID_hpicfIpDefaultRouterPrefixTable

      hpicfIpDefaultRouterPrefixTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefixTable_0

          static final String OID_hpicfIpDefaultRouterPrefixTable_0

      hpicfIpDefaultRouterPrefixTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefixEntry

          static final String OID_hpicfIpDefaultRouterPrefixEntry

      hpicfIpDefaultRouterPrefixEntry : HpicfIpDefaultRouterPrefixEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefixEntry_0

          static final String OID_hpicfIpDefaultRouterPrefixEntry_0

      hpicfIpDefaultRouterPrefixEntry.0 : HpicfIpDefaultRouterPrefixEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterAddressType

          static final String OID_hpicfIpDefaultRouterAddressType

      hpicfIpDefaultRouterAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterAddressType(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterAddressType_0

          static final String OID_hpicfIpDefaultRouterAddressType_0

      hpicfIpDefaultRouterAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterAddressType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterAddress

          static final String OID_hpicfIpDefaultRouterAddress

      hpicfIpDefaultRouterAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterAddress(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterAddress_0

          static final String OID_hpicfIpDefaultRouterAddress_0

      hpicfIpDefaultRouterAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterIfIndex

          static final String OID_hpicfIpDefaultRouterIfIndex

      hpicfIpDefaultRouterIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterIfIndex(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterIfIndex_0

          static final String OID_hpicfIpDefaultRouterIfIndex_0

      hpicfIpDefaultRouterIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterIfIndex(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefixType

          static final String OID_hpicfIpDefaultRouterPrefixType

      hpicfIpDefaultRouterPrefixType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixType(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefixType_0

          static final String OID_hpicfIpDefaultRouterPrefixType_0

      hpicfIpDefaultRouterPrefixType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixType(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefix

          static final String OID_hpicfIpDefaultRouterPrefix

      hpicfIpDefaultRouterPrefix : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefix(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefix_0

          static final String OID_hpicfIpDefaultRouterPrefix_0

      hpicfIpDefaultRouterPrefix.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefix(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefixLength

          static final String OID_hpicfIpDefaultRouterPrefixLength

      hpicfIpDefaultRouterPrefixLength : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixLength(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefixLength_0

          static final String OID_hpicfIpDefaultRouterPrefixLength_0

      hpicfIpDefaultRouterPrefixLength.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixLength(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefixOnLink

          static final String OID_hpicfIpDefaultRouterPrefixOnLink

      hpicfIpDefaultRouterPrefixOnLink : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixOnLink(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefixOnLink_0

          static final String OID_hpicfIpDefaultRouterPrefixOnLink_0

      hpicfIpDefaultRouterPrefixOnLink.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixOnLink(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefixAutonomous

          static final String OID_hpicfIpDefaultRouterPrefixAutonomous

      hpicfIpDefaultRouterPrefixAutonomous : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixAutonomous(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefixAutonomous_0

          static final String OID_hpicfIpDefaultRouterPrefixAutonomous_0

      hpicfIpDefaultRouterPrefixAutonomous.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixAutonomous(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefixValidLifeTime

          static final String OID_hpicfIpDefaultRouterPrefixValidLifeTime

      hpicfIpDefaultRouterPrefixValidLifeTime : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixValidLifeTime(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefixValidLifeTime_0

          static final String OID_hpicfIpDefaultRouterPrefixValidLifeTime_0

      hpicfIpDefaultRouterPrefixValidLifeTime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixValidLifeTime(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefixPrefdLifeTime

          static final String OID_hpicfIpDefaultRouterPrefixPrefdLifeTime

      hpicfIpDefaultRouterPrefixPrefdLifeTime : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixPrefdLifeTime(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterPrefixPrefdLifeTime_0

          static final String OID_hpicfIpDefaultRouterPrefixPrefdLifeTime_0

      hpicfIpDefaultRouterPrefixPrefdLifeTime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterPrefixInfo(7).hpicfIpDefaultRouterPrefixTable(1).hpicfIpDefaultRouterPrefixEntry(1).hpicfIpDefaultRouterPrefixPrefdLifeTime(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterProperties

          static final String OID_hpicfIpDefaultRouterProperties

      hpicfIpDefaultRouterProperties : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterProperties_0

          static final String OID_hpicfIpDefaultRouterProperties_0

      hpicfIpDefaultRouterProperties.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterTable

          static final String OID_hpicfIpDefaultRouterTable

      hpicfIpDefaultRouterTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8).hpicfIpDefaultRouterTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterTable_0

          static final String OID_hpicfIpDefaultRouterTable_0

      hpicfIpDefaultRouterTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8).hpicfIpDefaultRouterTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterEntry

          static final String OID_hpicfIpDefaultRouterEntry

      hpicfIpDefaultRouterEntry : HpicfIpDefaultRouterEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8).hpicfIpDefaultRouterTable(1).hpicfIpDefaultRouterEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterEntry_0

          static final String OID_hpicfIpDefaultRouterEntry_0

      hpicfIpDefaultRouterEntry.0 : HpicfIpDefaultRouterEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8).hpicfIpDefaultRouterTable(1).hpicfIpDefaultRouterEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterMTU

          static final String OID_hpicfIpDefaultRouterMTU

      hpicfIpDefaultRouterMTU : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8).hpicfIpDefaultRouterTable(1).hpicfIpDefaultRouterEntry(1).hpicfIpDefaultRouterMTU(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterMTU_0

          static final String OID_hpicfIpDefaultRouterMTU_0

      hpicfIpDefaultRouterMTU.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8).hpicfIpDefaultRouterTable(1).hpicfIpDefaultRouterEntry(1).hpicfIpDefaultRouterMTU(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterHopLimit

          static final String OID_hpicfIpDefaultRouterHopLimit

      hpicfIpDefaultRouterHopLimit : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8).hpicfIpDefaultRouterTable(1).hpicfIpDefaultRouterEntry(1).hpicfIpDefaultRouterHopLimit(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDefaultRouterHopLimit_0

          static final String OID_hpicfIpDefaultRouterHopLimit_0

      hpicfIpDefaultRouterHopLimit.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpDefaultRouterProperties(8).hpicfIpDefaultRouterTable(1).hpicfIpDefaultRouterEntry(1).hpicfIpDefaultRouterHopLimit(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6ND

          static final String OID_hpicfIpv6ND

      hpicfIpv6ND : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6ND_0

          static final String OID_hpicfIpv6ND_0

      hpicfIpv6ND.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6NDRAAdminStatus

          static final String OID_hpicfIpv6NDRAAdminStatus

      hpicfIpv6NDRAAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6NDRAAdminStatus(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6NDRAAdminStatus_0

          static final String OID_hpicfIpv6NDRAAdminStatus_0

      hpicfIpv6NDRAAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6NDRAAdminStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixTable

          static final String OID_hpicfIpv6RtrAdvPrefixTable

      hpicfIpv6RtrAdvPrefixTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixTable_0

          static final String OID_hpicfIpv6RtrAdvPrefixTable_0

      hpicfIpv6RtrAdvPrefixTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixEntry

          static final String OID_hpicfIpv6RtrAdvPrefixEntry

      hpicfIpv6RtrAdvPrefixEntry : HpicfIpv6RtrAdvPrefixEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixEntry_0

          static final String OID_hpicfIpv6RtrAdvPrefixEntry_0

      hpicfIpv6RtrAdvPrefixEntry.0 : HpicfIpv6RtrAdvPrefixEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixIfIndex

          static final String OID_hpicfIpv6RtrAdvPrefixIfIndex

      hpicfIpv6RtrAdvPrefixIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixIfIndex_0

          static final String OID_hpicfIpv6RtrAdvPrefixIfIndex_0

      hpicfIpv6RtrAdvPrefixIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixType

          static final String OID_hpicfIpv6RtrAdvPrefixType

      hpicfIpv6RtrAdvPrefixType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixType(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixType_0

          static final String OID_hpicfIpv6RtrAdvPrefixType_0

      hpicfIpv6RtrAdvPrefixType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixType(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixPrefix

          static final String OID_hpicfIpv6RtrAdvPrefixPrefix

      hpicfIpv6RtrAdvPrefixPrefix : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixPrefix(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixPrefix_0

          static final String OID_hpicfIpv6RtrAdvPrefixPrefix_0

      hpicfIpv6RtrAdvPrefixPrefix.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixPrefix(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixLength

          static final String OID_hpicfIpv6RtrAdvPrefixLength

      hpicfIpv6RtrAdvPrefixLength : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixLength(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixLength_0

          static final String OID_hpicfIpv6RtrAdvPrefixLength_0

      hpicfIpv6RtrAdvPrefixLength.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixLength(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixOnLinkFlag

          static final String OID_hpicfIpv6RtrAdvPrefixOnLinkFlag

      hpicfIpv6RtrAdvPrefixOnLinkFlag : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixOnLinkFlag(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixOnLinkFlag_0

          static final String OID_hpicfIpv6RtrAdvPrefixOnLinkFlag_0

      hpicfIpv6RtrAdvPrefixOnLinkFlag.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixOnLinkFlag(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixAutonomousFlag

          static final String OID_hpicfIpv6RtrAdvPrefixAutonomousFlag

      hpicfIpv6RtrAdvPrefixAutonomousFlag : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixAutonomousFlag(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixAutonomousFlag_0

          static final String OID_hpicfIpv6RtrAdvPrefixAutonomousFlag_0

      hpicfIpv6RtrAdvPrefixAutonomousFlag.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixAutonomousFlag(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixLifetimeType

          static final String OID_hpicfIpv6RtrAdvPrefixLifetimeType

      hpicfIpv6RtrAdvPrefixLifetimeType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixLifetimeType(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixLifetimeType_0

          static final String OID_hpicfIpv6RtrAdvPrefixLifetimeType_0

      hpicfIpv6RtrAdvPrefixLifetimeType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixLifetimeType(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixPreferredLifetime

          static final String OID_hpicfIpv6RtrAdvPrefixPreferredLifetime

      hpicfIpv6RtrAdvPrefixPreferredLifetime : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixPreferredLifetime(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixPreferredLifetime_0

          static final String OID_hpicfIpv6RtrAdvPrefixPreferredLifetime_0

      hpicfIpv6RtrAdvPrefixPreferredLifetime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixPreferredLifetime(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixValidLifetime

          static final String OID_hpicfIpv6RtrAdvPrefixValidLifetime

      hpicfIpv6RtrAdvPrefixValidLifetime : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixValidLifetime(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixValidLifetime_0

          static final String OID_hpicfIpv6RtrAdvPrefixValidLifetime_0

      hpicfIpv6RtrAdvPrefixValidLifetime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixValidLifetime(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixRowStatus

          static final String OID_hpicfIpv6RtrAdvPrefixRowStatus

      hpicfIpv6RtrAdvPrefixRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixRowStatus(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixRowStatus_0

          static final String OID_hpicfIpv6RtrAdvPrefixRowStatus_0

      hpicfIpv6RtrAdvPrefixRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingObjects(1).hpicfIpv6ND(9).hpicfIpv6RtrAdvPrefixTable(2).hpicfIpv6RtrAdvPrefixEntry(1).hpicfIpv6RtrAdvPrefixRowStatus(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpRoutingConformance

          static final String OID_hpicfIpRoutingConformance

      hpicfIpRoutingConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpRoutingConformance_0

          static final String OID_hpicfIpRoutingConformance_0

      hpicfIpRoutingConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpRoutingGroups

          static final String OID_hpicfIpRoutingGroups

      hpicfIpRoutingGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpRoutingGroups_0

          static final String OID_hpicfIpRoutingGroups_0

      hpicfIpRoutingGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscBaseGroup

          static final String OID_hpicfRdiscBaseGroup

      hpicfRdiscBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfRdiscBaseGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscBaseGroup_0

          static final String OID_hpicfRdiscBaseGroup_0

      hpicfRdiscBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfRdiscBaseGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscIfCfgGroup

          static final String OID_hpicfRdiscIfCfgGroup

      hpicfRdiscIfCfgGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfRdiscIfCfgGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfRdiscIfCfgGroup_0

          static final String OID_hpicfRdiscIfCfgGroup_0

      hpicfRdiscIfCfgGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfRdiscIfCfgGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpReplyBaseGroup

          static final String OID_hpicfIcmpReplyBaseGroup

      hpicfIcmpReplyBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIcmpReplyBaseGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpReplyBaseGroup_0

          static final String OID_hpicfIcmpReplyBaseGroup_0

      hpicfIcmpReplyBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIcmpReplyBaseGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpReplyLimitGroup

          static final String OID_hpicfIcmpReplyLimitGroup

      hpicfIcmpReplyLimitGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIcmpReplyLimitGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpReplyLimitGroup_0

          static final String OID_hpicfIcmpReplyLimitGroup_0

      hpicfIcmpReplyLimitGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIcmpReplyLimitGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpRouteCfgGroup

          static final String OID_hpicfIpRouteCfgGroup

      hpicfIpRouteCfgGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpRouteCfgGroup(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpRouteCfgGroup_0

          static final String OID_hpicfIpRouteCfgGroup_0

      hpicfIpRouteCfgGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpRouteCfgGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteGroup

          static final String OID_hpicfIpStaticRouteGroup

      hpicfIpStaticRouteGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpStaticRouteGroup(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticRouteGroup_0

          static final String OID_hpicfIpStaticRouteGroup_0

      hpicfIpStaticRouteGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpStaticRouteGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticNeighborGroup

          static final String OID_hpicfIpStaticNeighborGroup

      hpicfIpStaticNeighborGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpStaticNeighborGroup(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticNeighborGroup_0

          static final String OID_hpicfIpStaticNeighborGroup_0

      hpicfIpStaticNeighborGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpStaticNeighborGroup(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpCidrRouteGroup

          static final String OID_hpicfIpCidrRouteGroup

      hpicfIpCidrRouteGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpCidrRouteGroup(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpCidrRouteGroup_0

          static final String OID_hpicfIpCidrRouteGroup_0

      hpicfIpCidrRouteGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpCidrRouteGroup(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfInetCidrRouteGroup

          static final String OID_hpicfInetCidrRouteGroup

      hpicfInetCidrRouteGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfInetCidrRouteGroup(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfInetCidrRouteGroup_0

          static final String OID_hpicfInetCidrRouteGroup_0

      hpicfInetCidrRouteGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfInetCidrRouteGroup(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpBaseGroup

          static final String OID_hpicfArpBaseGroup

      hpicfArpBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfArpBaseGroup(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpBaseGroup_0

          static final String OID_hpicfArpBaseGroup_0

      hpicfArpBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfArpBaseGroup(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixGroup

          static final String OID_hpicfIpv6RtrAdvPrefixGroup

      hpicfIpv6RtrAdvPrefixGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpv6RtrAdvPrefixGroup(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixGroup_0

          static final String OID_hpicfIpv6RtrAdvPrefixGroup_0

      hpicfIpv6RtrAdvPrefixGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingGroups(1).hpicfIpv6RtrAdvPrefixGroup(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpRoutingCompliances

          static final String OID_hpicfIpRoutingCompliances

      hpicfIpRoutingCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpRoutingCompliances_0

          static final String OID_hpicfIpRoutingCompliances_0

      hpicfIpRoutingCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpRdiscCompliance

          static final String OID_hpicfIcmpRdiscCompliance

      hpicfIcmpRdiscCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfIcmpRdiscCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpRdiscCompliance_0

          static final String OID_hpicfIcmpRdiscCompliance_0

      hpicfIcmpRdiscCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfIcmpRdiscCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpReplyCompliance

          static final String OID_hpicfIcmpReplyCompliance

      hpicfIcmpReplyCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfIcmpReplyCompliance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIcmpReplyCompliance_0

          static final String OID_hpicfIcmpReplyCompliance_0

      hpicfIcmpReplyCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfIcmpReplyCompliance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpRouterCompliance

          static final String OID_hpicfIpRouterCompliance

      hpicfIpRouterCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfIpRouterCompliance(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpRouterCompliance_0

          static final String OID_hpicfIpRouterCompliance_0

      hpicfIpRouterCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfIpRouterCompliance(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpInfoCompliance

          static final String OID_hpicfArpInfoCompliance

      hpicfArpInfoCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfArpInfoCompliance(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpInfoCompliance_0

          static final String OID_hpicfArpInfoCompliance_0

      hpicfArpInfoCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfArpInfoCompliance(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixCompliance

          static final String OID_hpicfIpv6RtrAdvPrefixCompliance

      hpicfIpv6RtrAdvPrefixCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfIpv6RtrAdvPrefixCompliance(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6RtrAdvPrefixCompliance_0

          static final String OID_hpicfIpv6RtrAdvPrefixCompliance_0

      hpicfIpv6RtrAdvPrefixCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpRouting(15).hpicfIpRoutingConformance(2).hpicfIpRoutingCompliances(2).hpicfIpv6RtrAdvPrefixCompliance(5).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.